.sf_suggestion { position:relative; padding:0; margin:0; text-align:left; }
.sf_suggestion ul { border:1px #AACEF0 solid; position:absolute; top:-1px; left:0; margin:0; padding:0; background:#FFF; z-index:11111; }
.sf_suggestion li { margin:0; padding:0; list-style:none; }
.sf_suggestion li a { display:block; color:#000; text-decoration:none; padding:1px 5px; }
.sf_suggestion li.selected a { background:#E0EBF6; }